﻿/* 
  ##Device = All
  ##Screen = Styles will be apply for all resolutions
*/

/* CSS */

#price-list-container {
    padding: 4rem 8rem;
}

#first-section .description-price-list {
    font-family: FordAntennaLight;
    color: #314257;
    font-size: 1.1rem;
}

.cta-buttons-price {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.btn-cta-price,
.btn-cta-price-blue {
    width: 369px;
    text-decoration: none;
    color: white;
    font-family: FordAntennaLight;
    text-align: center;
    border-radius: 4px;
    padding: 0.5rem;
}

    .btn-cta-price:hover,
    .btn-cta-price-blue:hover {
        color: white;
    }

.btn-cta-price {
    background-color: #012E40;
}

.btn-cta-price-blue {
    background-color: #2D96CD;
}

#second-section {
    padding-top: 5rem;
}

.price-list-title {
    padding-bottom: 2rem;
}

.price-item-container {
    padding-right: 10rem;
}

.price-list-title h2 {
    font-family: FordAntennaLight;
    font-size: 2rem;
    font-weight: bold !important;
    line-height: 49px;
    letter-spacing: 0.18em;
    text-align: left;
}

.accordion-item {
    border: none !important;
}

.accordion-button {
    border: none !important;
    text-decoration: none;
    border-bottom: 1px solid #8B8B8B !important;
    border-radius: 0 !important;
    font-family: FordAntennaLight;
    color: #012E40;
}

    .accordion-button:hover {
        color: #012E40;
    }


    .accordion-button .img-icon-servisa-white {
        display: none;
    }

    .accordion-button:not(.collapsed) {
        background-color: #012E40;
        color: white;
        border-bottom: none !important;
    }

        .accordion-button:not(.collapsed) .img-icon-servisa {
            display: none;
        }

        .accordion-button:not(.collapsed) .img-icon-servisa-white {
            display: block;
        }

.img-icon-servisa,
.img-icon-servisa-white {
    width: 50px;
    height: auto;
    aspect-ratio: 1;
    object-fit: contain;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.div-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    margin-right: 0.5rem;
}

    .div-row .description-text-list {
        width: 70%;
        margin-left: 1rem;
    }

    .div-row .number-text-list {
        width: 30%;
        text-align: end;
    }

    .div-row p {
        margin: 0;
        text-decoration: none;
    }

.accordion-body {
    padding: 1rem 2rem !important;
}

.div-row-chid {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    font-family: FordAntennaLight;
    margin-bottom: 0.3rem;
}

    .div-row-chid p {
        margin: 0;
    }

    .div-row-chid .description-text-list {
        width: 70%;
    }

    .div-row-chid .number-text-list {
        width: 30%;
        text-align: end;
    }

/* 
  ##Device = Desktops large
  ##Screen = 1920px to higher resolution desktops
*/
@media (min-width: 1920px) {
    /* CSS */
    #price-list-container {
        padding: 4rem 8rem;
    }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to 1919px
*/

@media (min-width: 1281px) and (max-width: 1919px) {

    /* CSS */
    #price-list-container {
        padding: 3rem 6rem;
    }

    .price-item-container {
        padding-right: 5rem;
    }
}

/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {

    /* CSS */
    #price-list-container {
        padding: 3rem 3rem;
    }

    .price-item-container {
        padding-right: 4rem;
    }
}

/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {

    /* CSS */
    #price-list-container {
        padding: 3rem 3rem;
    }

    .price-item-container {
        padding-right: 4rem;
    }

    .cta-buttons-price {
        margin-top: 2rem;
    }

    .price-list-title h2 {
        text-align: center;
    }
}

/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* CSS */
    #price-list-container {
        padding: 3rem 3rem;
    }

    .price-item-container {
        padding-right: 4rem;
    }

    .cta-buttons-price {
        margin-top: 2rem;
    }

    .price-list-title h2 {
        text-align: center;
    }
}

/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {

    /* CSS */
    #price-list-container {
        padding: 3rem 3rem;
    }

    .price-item-container {
        padding-right: 4rem;
    }

    .cta-buttons-price {
        margin-top: 2rem;
    }

    .price-list-title h2 {
        text-align: center;
    }
}

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {

    /* CSS */
    #price-list-container {
        padding: 3rem 2rem;
    }

    .price-item-container {
        padding-right: 1rem;
    }

    .cta-buttons-price {
        margin-top: 2rem;
    }

    .price-list-title h2 {
        text-align: center;
    }
}
